<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4213m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rebuild Invoice-to Business Partner Order Balances (tccom4213m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to recalculate the total open orders amount for a range of business partners.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you select the <GUIRef href="/baanerp/tc/com/tccom0000s000#tccom999.itib" role="formfield">Include Tax in Order Balance</GUIRef> check box in the <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">COM Parameters (tccom0000s000)</GUIRef> session, SSA ERP includes the calculated tax amounts in the order balance.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000059" role="manual">To recalculate the business partner balances</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
